@use '../components/material';

@mixin icon-only-button {
  &.mat-mdc-button,
  &.mat-mdc-outlined-button {
    min-width: material.$mat-icon-button-line-height;
    width: material.$mat-icon-button-line-height;
    line-height: material.$mat-icon-button-line-height;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
